DSA-5226-1

NameDSA-5226-1
Descriptionpcs - security update
SourceDebian
ReferencesCVE-2022-1049, CVE-2022-2735

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pcs (PTS)bullseye0.10.8-1vulnerable
bullseye (security)0.10.8-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pcssourcebullseye0.10.8-1+deb11u1

Search for package or bug name: Reporting problems